.area-details {
	display: none;
}
.box-main-theme + .contents-inner {
	width: 100%;
	max-width: 100%;
}

.box-main-under p.txt-catch {
	top: 370px;
}
.main-theme {
	padding-top: 25px;
	padding-bottom: 175px;
}

.anc {
	margin-top: 60px;
}
.anc img {
	display: block;
}
.anc a {
	display: block;
}
.anc_ttl {
	margin-top: 110px;
}
.anc_ttl img {
	margin: 0 auto;
}
.anc_ttl_sub {
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	margin-top: 10px;
}
.anc_list {
	max-width: 850px;
	margin: 40px auto 70px;
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}
.anc_list li {
	width: 15%;
	/*margin: 0 3.125%;*/
	margin: 20px 20px;
}

.box_recipe {
	padding-top: 110px;
}
.box_recipe_ttl {
	position: relative;
}
.box_recipe_ttl:before {
	content: "";
	display: block;
	width: 100%;
	height: 13px;
	border-top: 3px solid #C61B1E;
	border-bottom: 3px solid #C61B1E;
	position: absolute;
	top: 43px;
	left: 0;
	z-index: 1;
}
.box_recipe_ttl img {
	display: block;
	margin: 0 auto;
	position: relative;
	z-index: 2;
}
.box_recipe_inner {
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}
.box_recipe .area-details {
	display: block;
	width: 48.3%;
}
.box_recipe .box-details-image,
.box_recipe .area-details .sec-details .box-overview {
	float: none;
	width: 100%;
}
.box_recipe .area-details .title-01 {
	border-top: none;
	padding-top: 0;
}
.box_recipe .area-details .title-01 .name {
	font-size: 30px;
}

@media only screen and (max-width: 640px) {
	.main-theme {
		background-image: url(/recipe/cla_theme/50/sp_mv.jpg)!important;
	}
	.box-main-theme + .contents-inner {
		padding: 0;
	}
	.anc {
		margin-top: 30px;
	}
	.anc_ttl {
		margin-top: 25px;
	}
	.anc_ttl img {
		width: 80%;
	}
	.anc_list {
		margin: 15px 0 5px;
	}
	.anc_list li {
		width: 33.3%;
		margin: 0;
		padding: 15px 7%;
	}
	.box_recipe_ttl {
		margin-bottom: 20px;
	}
	.box_recipe_ttl img {
		height: 90px;
		width: auto;
	}
	.box_recipe_ttl:before {
		border-width: 2px;
		height: 10px;
		top: 21px;
	}
	.box_recipe {
		padding-top: 60px;
	}
	.box_recipe_inner {
		display: block;
	}
	.box_recipe .area-details {
		width: 100%;
	}
	.box_recipe .area-details .title-01 .name {
		font-size: 20px;
	}

	.main-theme .ttl-main img {
		width: 65%;
	}

}




/* ass202206  */
.txt-main {
	display: none;
}
.main-theme {
	padding-top: 32.2%;
	padding-bottom: 0;
}
.box-main-under p.txt-catch {
	position: static;
	float: none;
	text-shadow: none;
	font-size: 20px;
	color: #231815;
	width: auto;
	margin-top: 30px;
}
.anc {
	margin-top: 30px;
}
@media (max-width: 640px) {
	.main-theme {
		height: auto;
		padding-top: 116.1%;
	}
	.box-main-under p.txt-catch {
		margin-top: 10px;
		font-size: 14px;
	}
}